Find Webhook
curl --request GET \
--url https://api.zapkey.io/settings/find/{instance} \
--header 'apikey: <api-key>'import requests
url = "https://api.zapkey.io/settings/find/{instance}"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.zapkey.io/settings/find/{instance}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"reject_call": true,
"groups_ignore": true,
"always_online": true,
"read_messages": true,
"read_status": true,
"sync_full_history": false
}Configurações
Find Settings
Fetch Webhook configuration
GET
/
settings
/
find
/
{instance}
Find Webhook
Authorizations
Your authorization key header
Path Parameters
ID of the instance to connect
Response
200 - application/json
Ok
Indicates whether to reject incoming calls.
Indicates whether to ignore group messages.
Indicates whether to always keep the instance online.
Indicates whether to mark messages as read.
Indicates whether to read status updates.
Indicates whether to synchronize full message history.